Bug 465982 - includes ld.so.conf.d files for every installed kernel
includes ld.so.conf.d files for every installed kernel
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: mkinitrd (Show other bugs)
10
All Linux
medium Severity medium
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-10-07 11:42 EDT by Bill Nottingham
Modified: 2014-03-16 23:16 EDT (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-05-06 11:42:37 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2008-10-07 11:42:07 EDT
Description of problem:

It may not be worth it to filter them, but I couldn't help but notice it.

Version-Release number of selected component (if applicable):

rawhide

How reproducible:

Every time

Steps to Reproduce:
1. mkinitrd -v -f ...
  
Actual results:

All /etc/ldo.so.conf.d/kernel-<blah>.conf files are installed on the initrd

Expected results:

Only the matching one is
Comment 1 Bug Zapper 2008-11-25 22:38:00 EST
This bug appears to have been reported against 'rawhide' during the Fedora 10 development cycle.
Changing version to '10'.

More information and reason for this action is here:
http://fedoraproject.org/wiki/BugZappers/HouseKeeping
Comment 2 Jeremy Katz 2009-05-06 11:42:37 EDT
Yeah, probably not worth it at all.  Especially with the coming move to dracut

Note You need to log in before you can comment on or make changes to this bug.